	<!--
	A:link {text-decoration: none; color: 122222}
	A:visited {text-decoration: none; color: 122222}
	A:active {text-decoration: none}
	A:hover {text-decoration: underline; color: FF0000}
	td {font-size:11pt}

	BODY{
	background-image : url('../../images/line_01.gif');
	background-repeat : fixed /* 本段代码效果似乎等同于 background-attachment: fixed */
	}

	#table1{border: 3px solid #FAFAFA; width: 88%; collapse;background-color: #F0F3F7; border-collapse: collapse; border-padding: 0; border-spacing: 0}

	-->